@media all and (max-width: 1000px) {

	.mainnav li:first-child{
		padding-left: 3%;
	}

	.circle-cont,
	.healthul{
		width: 550px;
		margin: 0 auto;
	}

	.inner{
		padding:3% !important;
		width: 95%;
	}

	.w-80{
		width: 100%;
	}

	.awards{
		width: 50%;
	}

	.page-links-inner{
		display: none;
	}
		

}

@media all and (max-width: 930px) {
	.w-40.right,
	.w-30.right,
	.w-60.left{
		float: none;
		width: 95%;
	}

	.w-40 img {
    	float: none;
    /*	width: 100%;*/
	}
}


@media all and (max-width: 900px) {
	.mainnav{
		display: none;
	}

	.mobNavBtn {
	    display: block;
	}

.contact-form{
	width: 80% !important;
	}
}

@media all and (max-width: 880px) {
	.award{
		display: none;
	}

	.cfw,
	.logo img,
	.freecall img{
		max-width: 850px;
		width: 98%;
		float: left;
	}

	.three,
	.four{
		float: none;
	}
}


@media all and (max-width: 780px) {
	div.special,
	div.pricing-packages,
	div.package-cont,
	div.training-options{
		width: 94% !important;
	}
}

@media all and (max-width: 700px) {
	.training{
		margin: 0 4%;
	}
}

@media all and (max-width: 640px) {

	.cfw{
		float: left !important;
	}

}

@media all and (max-width: 600px) {

	.health-cont{
		float: none;
		margin: 0 auto;
	}

	.health{
		padding-bottom: 5%;
	}
}

@media all and (max-width: 550px) {
	.right{
		float: none;
	}
	.w-50{
		width: 95%;
	}
	.training-cont{
		margin: 0 auto;
		width: 500px;
	}

	.mobNavBtn img {
    	width: 3em;
	}

	.contact-form{
	width: 100% !important;
	}

}

@media all and (max-width: 500px) {
	.circle-cont,
	.healthul{
		width: 250px;
		margin: 0 auto;
	}
}


@media all and (max-width: 400px) {
	.w-40 img {
    	width: 100%;
	}
}